// 获取地址栏参数
export function GetUrlParameter(parameterName: string) {
    const url = document.location.toString()
    console.log(url)
    const arrObj = url.split('?')
    if (arrObj.length > 1) {
        const arrPara = arrObj[1].split('&')
        let arr
        for (let i = 0; i < arrPara.length; i++) {
            arr = arrPara[i].split('=')
            if (arr != null && arr[0] === parameterName) {
                return arr[1].replace('#', '').replace('/', '')
            }
        }
        return ''
    } else {
        return ''
    }
}
